## org.codehaus.groovy.grails.plugins.support.aware
Interface GrailsConfigurationAware

All Known Implementing Classes:
  AnnotationDomainClassArtefactHandler, ClosureEventTriggeringInterceptor, DomainClassArtefactHandler

    public interface GrailsConfigurationAware

An interface for obtaining the Grails ConfigObject via Spring

Since:
  1.2
Author:
  Graeme Rocher

Method Summary
`void` `setConfiguration(groovy.util.ConfigObject co)`

Method Detail

### setConfiguration

    void setConfiguration(groovy.util.ConfigObject co)

Copyright (c) 2005-2009 The Grails project